Get analytics data
GET /internal/admin/comms/v1/help/analytics
Operation id: get__internal_admin_comms_v1_help_analytics
Tags: Assistant
Parameters
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
tenant_id | string | Yes | tenant id of required records |
Security
- BearerAuth (http / bearer)
- Enter the token
Responses
200 — Request created successfully
Content type: application/json
400 — Bad request
Content type: application/json
404 — Not Found
Content type: application/json
500 — Internal Server Error
Content type: application/json
Response models
200 — Request created successfully
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
totalRequests | integer (int32) | No | |
totalInTimeResponses | integer (int32) | No | |
escalations | integer (int32) | No | |
averageResponseTime | number (float) | No |
{
"type": "object",
"properties": {
"totalRequests": {
"type": "integer",
"format": "int32"
},
"totalInTimeResponses": {
"type": "integer",
"format": "int32"
},
"escalations": {
"type": "integer",
"format": "int32"
},
"averageResponseTime": {
"type": "number",
"format": "float"
}
}
}
400 — Bad request
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
errors | array | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"errors": {
"type": "array",
"items": {
"type": "string"
}
}
}
}
404 — Not Found
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
errors | array | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"errors": {
"type": "array",
"items": {
"type": "string"
}
}
}
}
500 — Internal Server Error
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
errors | array | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"errors": {
"type": "array",
"items": {
"type": "string"
}
}
}
}